Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225685 - Merge Review: device-mapper
Summary: Merge Review: device-mapper
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: F9MergeReviewTarget
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:57 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-26 14:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-09-09 15:24:29 UTC


Attachments (Terms of Use)
Mock rawhide build failure (deleted)
2008-01-24 18:34 UTC, Gwyn Ciesla
no flags Details

Description Nobody's working on this, feel free to take it 2007-01-31 17:57:25 UTC
Fedora Merge Review: device-mapper

http://cvs.fedora.redhat.com/viewcvs/devel/device-mapper/
Initial Owner: lvm-team@redhat.com

Comment 1 Gwyn Ciesla 2008-01-24 18:32:30 UTC
rpmlint on srpm totally clean.

rpmlint on rpms:

No docs in -devel or -libs. If there are docs that can be split into these as
appropriate, do so.  If not, ignore.

License tag should be changed to LGPLv2 on -devel and -libs packages.


This version does not have a tarball in the upstream site, nor does the Source
tag include a URL.  Might want to mention that the tarball might be in /old on
upstream's FTP if the package is not the current version, which as of this
writing it isn't.

Also, are the static libraries required by other packages?  If not, consider
removal.  Is so, consider moving them to a -static package.

mock rawhide build failed, will attach build.log.

Other than that, no blockers.

Comment 2 Gwyn Ciesla 2008-01-24 18:34:07 UTC
Created attachment 292836 [details]
Mock rawhide build failure

Comment 3 Alasdair Kergon 2008-01-24 18:56:46 UTC
device-mapper in rawhide is now a subpackage of LVM2, built from the lvm2 SRPM.


Comment 4 Gwyn Ciesla 2008-01-24 19:11:03 UTC
Making this merge review a non-issue as it'll be dead.packaged?

Comment 5 Gwyn Ciesla 2008-05-16 15:04:25 UTC
Any updates?

Comment 6 Gwyn Ciesla 2008-09-09 15:24:29 UTC
Dead package, closing.


Note You need to log in before you can comment on or make changes to this bug.